.img-calendar-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-calendar.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-calendar.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-campaign-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-campaign.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-campaign.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-campaign-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-campaign.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-campaign.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-campaign-white {
	display: inline-block;
	background-color: white;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-campaign.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-campaign.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-chat-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-chat.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-chat.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-dncl-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-donotcall.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-donotcall.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-file-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-file.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-file.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-link-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-link.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-link.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-name-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-name3.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-name3.svg') no-repeat center / contain;
	vertical-align: bottom;
}


.img-name-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-name3.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-name3.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-new-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-new.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-new.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-phone-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-phone.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-phone.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-recipients-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-recipients.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-recipients.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-recipients-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-recipients.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-recipients.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-recipients-white {
	display: inline-block;
	background-color: white;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-recipients.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-recipients.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-reports-red {
	display: inline-block;
	background-color: #D62B2B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-reports.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-reports.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-sms-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-sms.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-sms.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-ok-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-ok2.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-ok2.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-ban-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-ban.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-ban.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-today-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-date-today.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-date-today.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-1week-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-date-1week.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-date-1week.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-2week-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-date-2week.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-date-2week.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-archive-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-archive.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-archive.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-pin-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-pin.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-pin.svg') no-repeat center / contain;
	vertical-align: bottom;
}

.img-send-black {
	display: inline-block;
	background-color: #5B5B5B;
	width: 50px;
	height: 50px;
	-webkit-mask: url('../../img/icons/icon-send.svg') no-repeat center / contain;
	mask: url('../../img/icons/icon-send.svg') no-repeat center / contain;
	vertical-align: bottom;
}
